#controller {
	text-align:right;
	position:relative;
/*	float:right;
	padding-right: 20px;*/
	float:left;
	padding-left:13px;
	margin-top:-69px;
	height: 40px;
	margin-bottom: 30px;
	z-index:2;
}
#controller img{
	width: 50px;
	height: 50px;
	margin-left: 5px;
	border: 1px solid #CCC;
	cursor:pointer;
	opacity:0.5;
}
#controller img:hover {
	opacity: 1;
}
#controller img.jFlowSelected {
	border: 1px solid #FFF;
	opacity: 1;
}
#wrap {
	border:10px solid #322A2E;
	position:relative;
	width:680px;
	height:300px;
	padding: 0;
	overflow:hidden;
}

#wrap p {
	margin:0;
	padding: 0 10px;
	position:relative;
	text-align:right;
	top: -88px;
	height: 70px;
	line-height: 50px;
	font-size: 140%;
	background: #322A2E;
	color:#6BABCD;
	opacity: 0.9;
	margin-right: 16px;
	font-size:16px;
}
#wrap p a {
/*	padding: 23px 8px 3px 8px;
	margin-top: 20px;*/
	/*display:block;*/
/*	padding-top: 30px;
	line-height:5;*/
	position:absolute;
	right:10px;
	bottom: 10px;
	/*bottom:-24px;*/
	/*top:20px;*/
}
#wrap p a:hover {
	color:#fff;
	text-decoration:none;
}

.jFlowPrev, .jFlowNext{
	cursor:pointer;
	position:absolute;
	top: 84px;
	background: #000;
	color:#FFF;
	opacity: 0.7;
	padding:8px;
	-moz-border-radius: 4px;
	border: 1px solid #FFF;
}

.jFlowPrev {	
	left:-3px;
}
.jFlowNext {
	right: -3px;
}